<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>parallax2</title>
</head>
<body>

<section class="first-page">
    <header class="header-part">
        <div class="container header-part-wrap">
        <h1 class="company-title">Company<span class="sec-word-title">Name</span></h1>

            <nav >
                <ul class="navbar">
                    <li class="navbar-item"><a href="#" class="navbar-link">What</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">Companies</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">Meet</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">testimonials</a></li>
                    <li class="navbar-item"><a href="#" class="navbar-link">            Why</a></li>
                </ul>
            </nav>

        </div>
    </header>

    <div class="container first-page-section">
        <h2 class="first-psge-title">WE CREATE Responsive, Parallax And Wordpress Themes</h2>
    </div>
    <div class="diagonal-wrapper">
        <div class="diagonal diagonal-left">
            <span class="background"></span>
        </div>
        <div class="diagonal diagonal-right">
            <span class="background"></span>
        </div>
        <div class="clear"></div>
    </div>
</section>

<main class="main-part">

    <section class="what container">
        <h3 class="what-title">WHAT? </h3>
        <p class="what-subtitle">Lorem Ipsum is simply dummy text of the printing</p>
        <p class="what-disc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
    </section>

    <section class="compains">
        <div class="diagonal-wrapper diagonal-bottom">
            <div class="diagonal diagonal-left">
                <span class="background"></span>
            </div>
            <div class="diagonal diagonal-right">
                <span class="background"></span>
            </div>
            <div class="clear"></div>
        </div>
        <div class="container compains-wrap">
            <h3 class="what-title">COMPANIES</h3>
            <p class="compains-subtitle">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="compain">
                <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
               <img src="img/company1.png" alt="compain" class="compain-item">
            </div>



        </div>
    </section>

    <section class="meet-us container">
        <h3 class="what-title">MEET US </h3>
        <p class="what-subtitle">Lorem Ipsum is simply dummy text of the printing</p>
        <div class="us-wrapped">
            <div class="us-item">
                <img src="img/us1.png" alt="us" class="us-img">
                <p class="us-disc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="us-item">
                <img src="img/us1.png" alt="us" class="us-img">
                <p class="us-disc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="us-item">
                <img src="img/us1.png" alt="us" class="us-img">
                <p class="us-disc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>

        </div>

    </section>

    <section class="testimonials">
        <div class="diagonal-wrapper diagonal-bottom">
            <div class="diagonal diagonal-left">
                <span class="background"></span>
            </div>
            <div class="diagonal diagonal-right">
                <span class="background"></span>
            </div>
            <div class="clear"></div>
        </div>
        <div class="container testimonials-wrapp ">
            <h3 class="what-title">COMPANIES</h3>
            <p class="compains-subtitle">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="quotes-wrapp">
                <i class="quotes">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</i>
                <i class="quotes-autor">- Shoaib Ahmed</i>
            </div>
        </div>
        <div class="diagonal-wrapper diagonal-sec">
            <div class="diagonal diagonal-left">
                <span class="background"></span>
            </div>
            <div class="diagonal diagonal-right">
                <span class="background"></span>
            </div>
            <div class="clear"></div>
        </div>

    </section>

    <section class="why">
        <div class="container what-wrapp">
            <h3 class="what-title">Why? </h3>
            <p class="what-subtitle">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="what-disc">INNOVATION + PASSION + EXPERIENCE + INNOVATION  + PASSION + EXPERIENCE =</p>
        </div>
    </section>

</main>
 <footer class="footer-page">
     <p class="copyright">Copyright &copy; 2014 Company Name. All rights reserved. </p>
         <p class="footer-company-name">Designed by <span class="iconic">Iconic Graphics.</span> </p>
 </footer>

</body>
</html>